Commit 29f19800 authored by Paul 🐻's avatar Paul 🐻

update ruby to 2.3.3 and gems

parent 17e22c41
GEM
remote: https://rubygems.org/
specs:
activesupport (4.2.7.1)
activesupport (5.0.2)
concurrent-ruby (~> 1.0, >= 1.0.2)
i18n (~> 0.7)
json (~> 1.7, >= 1.7.7)
minitest (~> 5.1)
thread_safe (~> 0.3, >= 0.3.4)
tzinfo (~> 1.1)
addressable (2.4.0)
addressable (2.5.0)
public_suffix (~> 2.0, >= 2.0.2)
backports (3.6.8)
builder (3.2.2)
coderay (1.1.1)
coffee-script (2.4.1)
coffee-script-source
execjs
coffee-script-source (1.10.0)
coffee-script-source (1.12.2)
compass-import-once (1.0.5)
sass (>= 3.2, < 3.5)
concurrent-ruby (1.0.2)
concurrent-ruby (1.0.5)
contracts (0.13.0)
dotenv (2.1.1)
dotenv (2.2.0)
em-websocket (0.5.1)
eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0)
......@@ -27,42 +27,40 @@ GEM
eventmachine (1.2.0.1)
execjs (2.7.0)
fast_blank (1.0.0)
fastimage (2.0.0)
addressable (~> 2)
ffi (1.9.14)
fastimage (2.1.0)
ffi (1.9.18)
font-awesome-middleman (4.2.1)
middleman-core (>= 3.0.0)
haml (4.0.7)
tilt
hamster (3.0.0)
concurrent-ruby (~> 1.0)
hashie (3.4.4)
hashie (3.5.5)
http_parser.rb (0.6.0)
i18n (0.7.0)
json (1.8.3)
kramdown (1.12.0)
kramdown (1.13.2)
libv8 (3.16.14.15)
listen (3.0.8)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
memoist (0.15.0)
method_source (0.8.2)
middleman (4.1.10)
middleman (4.2.1)
coffee-script (~> 2.2)
compass-import-once (= 1.0.5)
haml (>= 4.0.5)
kramdown (~> 1.2)
middleman-cli (= 4.1.10)
middleman-core (= 4.1.10)
middleman-cli (= 4.2.1)
middleman-core (= 4.2.1)
sass (>= 3.4.0, < 4.0)
middleman-blog (4.0.1)
addressable (~> 2.3)
middleman-core (>= 4.0.0)
tzinfo (>= 0.3.0)
middleman-cli (4.1.10)
middleman-cli (4.2.1)
thor (>= 0.17.0, < 2.0)
middleman-core (4.1.10)
activesupport (~> 4.2)
middleman-core (4.2.1)
activesupport (>= 4.2, < 5.1)
addressable (~> 2.3)
backports (~> 3.6)
bundler (~> 1.1)
......@@ -79,10 +77,10 @@ GEM
memoist (~> 0.14)
padrino-helpers (~> 0.13.0)
parallel
rack (>= 1.4.5, < 2.0)
rack (>= 1.4.5, < 3)
sass (>= 3.4)
servolux
tilt (~> 1.4.1)
tilt (~> 2.0)
uglifier (~> 3.0)
middleman-disqus (1.2.0)
middleman-core (~> 4.0)
......@@ -101,29 +99,30 @@ GEM
middleman-core (>= 3.2)
rouge (~> 2.0)
mini_portile2 (2.0.0)
minitest (5.9.0)
minitest (5.10.1)
nokogiri (1.6.7.2)
mini_portile2 (~> 2.0.0.rc2)
padrino-helpers (0.13.3.1)
padrino-helpers (0.13.3.3)
i18n (~> 0.6, >= 0.6.7)
padrino-support (= 0.13.3.1)
padrino-support (= 0.13.3.3)
tilt (>= 1.4.1, < 3)
padrino-support (0.13.3.1)
padrino-support (0.13.3.3)
activesupport (>= 3.1)
parallel (1.9.0)
parallel (1.11.1)
pry (0.10.1)
coderay (~> 1.1.0)
method_source (~> 0.8.1)
slop (~> 3.4)
rack (1.6.4)
public_suffix (2.0.5)
rack (2.0.1)
rack-livereload (0.3.16)
rack
rb-fsevent (0.9.7)
rb-inotify (0.9.7)
rb-fsevent (0.9.8)
rb-inotify (0.9.8)
ffi (>= 0.5.0)
ref (2.0.0)
rouge (2.0.6)
sass (3.4.22)
sass (3.4.23)
servolux (0.12.0)
slop (3.6.0)
sprockets (3.7.0)
......@@ -132,12 +131,12 @@ GEM
therubyracer (0.12.2)
libv8 (~> 3.16.14.0)
ref
thor (0.19.1)
thread_safe (0.3.5)
tilt (1.4.1)
thor (0.19.4)
thread_safe (0.3.6)
tilt (2.0.6)
tzinfo (1.2.2)
thread_safe (~> 0.1)
uglifier (3.0.2)
uglifier (3.1.7)
execjs (>= 0.3.0, < 3)
PLATFORMS
......@@ -157,4 +156,4 @@ DEPENDENCIES
pry
BUNDLED WITH
1.12.5
1.14.6
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment